.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-837d520b-d726-c595-919b-3e500fecde93 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c4075fbb-28c5-3670-48d4-3f41b320b29e .container-separator hr.separator {
display: block !important;
}.lfr-layout-structure-item-1ef8cf10-d12c-c2e4-6c6a-b4d41c1ea897 {
padding-top: var(--spacer-2,0.5rem) !important;
}
